# Mails von der Console im Jahre 2020


## Installation
### Archlinux / Manjaro
```bash
pacman -S alot notmuch msmtp isync w3m
```

Passwortmanager (nicht benötigt):
```bash
pacman -S pass
```

Verschieben im IMAP (für andere Clients interessant) - siehe `mail/.notmuch/hooks/post-new`:
```bash
yay -S mblaze-git
```
## Konfigurieren

`~/.notmuch-config` wird automatisch angelegt, wenn `notmuch` zum Ersten mal ausgeführt wird.


## Usage

### Abrufen von (neuen) Mails
Manuelles Abrufen der Mails:
`notmuch new`

Automatisches Abrufen durch systemd.timer:
`systemctl enable --now --user mail.timer` 

### Lesen und Schreiben von Mails
Einfach den Client in ein Terminal aufrufen:
`alot`

Hilfe kommt mit den Shortcut `?`.
Weitere Infos von der [Anleitung](https://alot.readthedocs.io/).

## Accounts anpassen
TODO
